搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

Firefox 2.0.0.20 on my Mac OSX10.2.8 seems to need an upgrade as I see Firefox is up to 5 so how do I do it ?

  • 1 个回答
  • 3 人有此问题
  • 5 次查看
  • 最后回复者为 finitarry

more options

When I look at 'about Mozilla Firefox' on my eMac OSX10.2.8 I get the information that the version is 2.0.0.20 which is presumeably why I have just got a message on a web page 'browser out of date, upgrade needed' I see from your website that you are now up to version 5 but I have not had any notification that I can upgrade mine. Can you please tell me how / if I can upgrade . Thank you Sheila Booth

When I look at 'about Mozilla Firefox' on my eMac OSX10.2.8 I get the information that the version is 2.0.0.20 which is presumeably why I have just got a message on a web page 'browser out of date, upgrade needed' I see from your website that you are now up to version 5 but I have not had any notification that I can upgrade mine. Can you please tell me how / if I can upgrade . Thank you Sheila Booth

所有回复 (1)

more options

Your Mac is a PPC Mac, correct? If so, there is no way you can use Firefox 5 on it. You could try TenFourFox.

http://www.floodgap.com/software/tenfourfox/